SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000298SiT!inbound emailpublic2008-12-06 15:152009-02-27 16:28
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000298: Be able to specify incomingmail 'inbox'
DescriptionWe assume the emails come into INBOX in the IMAP, we need to make this configurable.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000294)
kieran (administrator)
2008-12-07 15:31

Resolved by svn trunk r4380.

- Issue History
Date Modified Username Field Change
2008-12-06 15:15 kieran New Issue
2008-12-06 15:15 kieran Status new => assigned
2008-12-06 15:15 kieran Assigned To => kieran
2008-12-07 15:31 kieran Note Added: 0000294
2008-12-07 15:31 kieran Status assigned => resolved
2008-12-07 15:31 kieran Fixed in Version => 3.45
2008-12-07 15:31 kieran Resolution open => fixed
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker